body[dir=rtl] {
  direction: rtl;
  text-align: right;
}

.btn + .btn {
  margin-right: 10px;
  margin-left: 0;
}
.btn i {
  margin-right: 0;
  display: inline-block;
  margin-left: 5px;
}

.parastyll {
    padding: 20px 0px 50px;
}

.storys-single-item-tyre {
    padding-right: 60px;
}

.betterystyl {
    margin-top: 90px !important;
}

.text-left {
  text-align: right !important;
}

.numberstyl {

    direction: ltr;
    display: inline-block;
}
.widget_shop .ps-checkbox > label {
  padding-left: 0;
  padding-right: 25px;
}
.widget_shop .ps-checkbox > label:after {
  left: auto;
  right: 7px;
}

.ps-checkbox label {
  padding-left: 0;
  padding-right: 30px;
}
.ps-checkbox label:before {
  left: auto;
  right: 0;
}
.ps-checkbox label:after {
  left: auto;
  right: 7px;
}

.rating_wrap .product_rate {
  left: auto;
  right: 0;
}
.rating_wrap .product_rate:before {
  left: auto;
  right: 0;
}
.rating_wrap .rating:before {
  left: auto;
  right: 0;
}

#alert-container {
  left: 5px;
  right: auto;
}
#alert-container .alert {
  padding: 15px 60px 15px 40px;
}
#alert-container .alert .message-icon {
  right: 5%;
  left: auto;
}
#alert-container .alert.alert-dismissible .close {
  left: 15px;
  right: auto;
}

.avatar-preview {
  margin-right: 0;
  margin-left: 15px;
}

.modal-header .close {
  float: left;
  margin: 0;
}

.mr-5 {
  margin-right: 0 !important;
  margin-left: 5px !important;
}

.fa-angle-double-right:before {
  content: "\f100";
}

#news-flash ul {
  text-align: left;
}
#news-flash ul li i {
  float: left;
  margin-right: 5px !important;
  margin-top: 5px;
}

.header-info > ul > li {
  margin-right: 0;
  margin-left: 30px;
}
.header-info > ul > li:before {
  left: -14px;
  right: auto;
}
.header-info > ul > li:last-child {
  margin-left: 0;
}
.header-info > ul > li:last-child:before {
  display: none;
}

.search-style-2 form select, .search-style-2 form input {
  border-radius: 26px 0 0 26px;
}
.search-style-2 form button {
  left: 0;
  right: auto;
}

.select2-container--default.select2-container[dir=rtl] .select2-selection--single {
  border-right: 2px solid #eee;
  border-left: 0;
  border-radius: 0 30px 30px 0 !important;
}
.select2-container--default.select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {
  padding-right: 20px;
  padding-left: 8px;
}

.main-categories-wrap > a span {
  margin-right: 0;
  margin-left: 10px;
}
.main-categories-wrap > a i {
  margin-left: 0;
  margin-right: 15px;
}

.main-menu > nav > ul > li > a i {
  margin-left: 0;
  margin-right: 4px;
}
.main-menu > nav > ul > li ul.sub-menu {
  left: auto;
  right: 0;
}

.hotline p i, .hotline p span {
  margin-right: 0;
  margin-left: 10px;
}

.banner-left-icon .banner-icon {
  margin-right: 0;
  margin-left: 20px;
}

.product-cart-wrap .product-action-1.show {
  left: 20px;
  right: auto;
}

.fa-arrow-right:before {
  content: "\f060";
}

.product-cart-wrap .product-badges span.hot {
  direction: ltr;
}

.newsletter .form-subcriber input {
  border-radius: 0 50px 50px 0;
  padding: 0 30px 0 20px;
}
.newsletter .form-subcriber button {
  border-radius: 50px 0 0 50px;
}

#scrollUp {
  left: 30px;
  right: auto;
}

.mobile-social-icon a {
  margin-right: 0;
  margin-left: 10px;
}

.mr-15 {
  margin-right: 0 !important;
  margin-left: 15px !important;
}

.entry-meta.meta-1 span {
  margin-right: 0;
  margin-left: 10px;
}
.entry-meta.meta-1 span i {
  margin-right: 0;
  margin-left: 3px;
}

span.has-dot {
  margin-right: 0;
  margin-left: 10px;
}

.categories-dropdown-wrap ul li a i {
  margin-right: 0;
  margin-left: 16px;
}
.categories-dropdown-wrap ul li.has-children .dropdown-menu {
  left: auto;
  right: 100%;
}
.categories-dropdown-wrap ul li.has-children > a:after {
  content: "\f104";
  right: auto;
  left: 30px;
}

.nav-menu li:last-child a {
    background-color: #ff0000;
    color: #ffffff !important;
    border-radius: 10px;
    padding-left: 25px;
    padding-right: 40px;
    font-size: 11px;
    font-weight: bold;
}

.logparastyl {
    padding-right: 30px;
}

.col-md-3.قائمة.طعام {
    padding-right: 50px;
}

.nav-menu li:last-child {
    background-color: #ff0000;
    color: #ffffff !important;
    border-radius: 5px;
    width: 167px;
}
.categories-dropdown-wrap .more_categories:before {
  right: auto;
  left: 31px;
}
.categories-dropdown-wrap .more_categories:after {
  right: auto;
  left: 38px;
}

.header-style-2 .select2-container--default .select2-selection--single {
  border-right: 1px solid #e8e8e8;
  border-left: 0;
}

.hero-slider-1.style-2 .hero-slider-content-2 {
  padding-left: 0;
  padding-right: 300px;
}
.hero-slider-1.style-2 .single-slider-img {
  right: auto;
  left: 0;
}
.testimonialp {
    padding-right: 20px;
}


.carousel-6-columns-cover .slider-arrow .slider-btn.slider-prev {
  right: auto;
  left: 50px;
}
.carousel-6-columns-cover .slider-arrow .slider-btn.slider-prev i {
  margin-right: 0;
  margin-left: 0;
}
.carousel-6-columns-cover .slider-arrow .slider-btn.slider-next {
  right: auto;
  left: 0;
}
.carousel-6-columns-cover .slider-arrow .slider-btn.slider-next i {
  margin-left: 0;
  margin-right: 0;
}
.carousel-6-columns-cover .slider-arrow .slider-btn .fa-chevron-right:before {
  content: "\f053";
}
.carousel-6-columns-cover .slider-arrow .slider-btn .fa-chevron-left:before {
  content: "\f054";
}

.section-title.style-1::after {
  left: auto;
  right: 0;
}

.rowaccordionstyling {
    margin-right: 115px !important;
    width: 80%;
}

.banner-img .banner-text {
  left: 300px;
}

.offercolstylImg {
 padding-right: 0px; 
 padding-left: 200px;

}

.faqIconstyl{
    
    padding-left: 10px;
}

.offercolstyl {
 padding-left: 0px; 
 padding-right: 200px;
}

.default-imgbrand {
 
    width: 50% !important;
    margin-right: 70px;
}

.hero-slider-content-2 {
  right: 0px;
  display: flex;
  padding-bottom: 25px;
}

.subtitlestyl {
    text-decoration: none;
}

.abutImg {
    padding-right: 0px !important;
}

.imgsstll {
    right: 30%;
}

.imgsstll1 {
    right: 35%;
}

.copyrightstyl {
    margin-right: 90px !important;
}

.footerWisdomstyl {
    margin-left: 80px;
}

.termsconditionarbic {
    padding-top: 50px;
    padding-bottom: 50px;
}

.home-slide-cover .hero-slider-content-2 {
  padding-left: 0;
  padding-right: 50px;
}



.main-categories-wrap > a i.up {
  right: auto;
  left: 0;
}

.header-style-4 .main-categories-wrap > a i.up {
  right: auto;
  left: 30px;
}

.header-style-4 .select2-container--default .select2-selection--single {
  border-right: 2px solid #eee;
  border-left: 0;
  border-radius: 0 30px 30px 0 !important;
}

.text-end {
  text-align: left !important;
}

.detail-qty {
  text-align: left;
}

.custome-checkbox .form-check-label::before {
  margin: 0 0 0 8px;
}

.shop-product-filter .sort-by-product-area .sort-by-product-wrap .sort-by {
  margin-right: 0;
  margin-left: 5px;
}
.shop-product-filter .sort-by-product-area .sort-by-product-wrap .sort-by i {
  margin-right: 0;
  margin-left: 10px;
}

.mr-10 {
  margin-right: 0 !important;
  margin-left: 10px !important;
}

.search-form form button {
  right: auto;
  left: 0;
}

.container.containertstyl {
    margin-right: 110px !important;
}

.quttesstyl {
    margin-right: 20px;
}

.privacystylarbic {
    padding-top: 20px;
    padding-bottom: 40px;
}
.breadcrumbstyl{
     padding-right: 90px;
}
input {
  padding-left: 0;
  padding-right: 20px;
}
.contatcLoction{
    margin-right: 95px !important;
}
.modal-header .btn-close {
  margin: -0.5rem auto -0.5rem -0.5rem;
}

.social-icons li {
  float: right;
}

.fa-angle-right:before {
  content: "\f104";
}

.cart-dropdown-wrap ul li .shopping-cart-img {
  margin-right: 0;
  margin-left: 20px;
}
.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-total h5 span, .cart-dropdown-wrap .shopping-cart-footer .shopping-cart-total h4 span {
  float: left;
}

@media (min-width: 992px) {
  .text-lg-end {
    text-align: left !important;
  }
}
.cart-dropdown-wrap {
  left: 0;
  right: auto;
}

@media only screen and (max-width: 768px) {
  .cart-dropdown-wrap {
    left: -39px;
    right: auto;
  }
}
.cart-dropdown-wrap.cart-dropdown-hm2 {
  left: -63px;
  right: auto;
}

@media only screen and (max-width: 768px) {
  .cart-dropdown-wrap.cart-dropdown-hm2 {
    left: -63px;
    right: auto;
  }
}
@media only screen and (max-width: 480px) {
  .popular-categories .slider-btn.slider-prev {
    left: 50px !important;
    right: unset !important;
  }

  .slider-arrow .slider-btn.slider-next {
    right: auto !important;
  }
}
.categories-button-active-2 i {
  float: left;
}

.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li.menu-item-has-children .menu-expand {
  left: 0;
  right: auto;
}

.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-header-info-wrap .single-mobile-header-info a span {
  float: left;
}

.avatar-upload label {
  float: right;
}

.hero-slider-content-2 {
    margin-top: 10px !important;
    left: 30%;
    position: relative;
    transform: translate(-20%, -214%);
}




@media (min-width: 320px) and (max-width: 480px){
.hero-slider-content-2 {
    left: 42px !important;
    right: auto !important;
    display: flex;
}
.subtitlestyl {
    text-decoration: none;
}
.container.containertstyl {
    margin-right: auto !important;
}

.copyrightstyl {
    margin-right: 50px !important;
    
}

.storys-single-item-tyre {
    padding-right: 0px;
}

.header-wrap.header-space-between.position-relative.main-nav {
    padding-left: 15px;
}

.contatcLoction {
     margin-right: 0px !important; 
     padding-bottom: 50px;
}

.header-style-4 .sticky-bar.stick.sticky-blue-bg {
    
    width: 345px;
}

.mobile-menu li:last-child a {
   
    padding-right: 10px;
}

.betterystyl {
    margin-top: 50px !important;
}
.contatcinfostyl {

      padding-right: 50px !important;
}
.footerWisdomstyl {
    margin-left: 68px;
}
.custstyl{
        padding-top: 40px !important;
    padding-bottom: 30px !important;
    padding:0px;
}
   .vismisistyl{
    padding-top: 40px !important;
    padding:0px;
   } 
   
   .imgsstll1 {
    right: 25% !important;
}
   .imgsstll {
    right: 18% !important;
}
   
.offercolstyl {
    padding-left: 3px;
   padding-right: 0px !important;
    
}

.offercolstylImg{
    padding-right: 11px;
    padding-left: 0px;
}

.offerstylhead{
    text-align: center;
}
.rowaccordionstyling{
       margin-right: auto !important;
    margin-left: auto !important;
}

.visionStyl {
    background-color: white;
    margin-bottom: 40px;
    border-bottom: 4px solid #214fad !important;
    width: 240px;
  margin-left: auto;
    margin-right: auto;
}

.col-md-3.الدعم {
    padding-right: 50px;
}




}





@media (min-width: 481px) and (max-width: 767px) {
    .hero-slider-content-2 {
    padding-left: 250px;
    display: flex;
}
    .offercolstyl {
    padding-left: 0px;
    padding-right: 0px;
}

.subtitlestyl {
    text-decoration: none;
}

.offercolstylImg {
    padding-right: 0px;
    padding-left: 0px;
}
    .banner-img .banner-text {
     left: 0px;
}
.cotactImg {
    display: none;
}
.cotactImg2 {
    display: none;
}
.rowaccordionstyling {
     margin-right: 0px !important;
    width: 100%;
    padding-bottom: 85px;
}
.addreicionstyl {
    color: red;
     padding-right: 12px;
    padding-left: 22px;
}
.emailicionstyl {
    padding: 9px;
    padding-left: 16px;
}
.col-md-3.الدعم {
    padding-right: 50px;
    padding-bottom: 10px;
}
.col-md-3.قائمة.طعام {
    padding-right: 50px;
    padding-bottom: 10px;
}
.contatcinfostyl {

      padding-right: 50px !important;
}
p.text-lg-end.text-start.font-sm.text-muted.mr-90.footerWisdomstyl {
    padding-left: 110px;
}
.d-flex.flex-wrap {
    display: block !important;
    padding-bottom: 30px;
}
.relatedproduct {
    width: 80%;
    margin-right: 55px;
}
.default-imgbrand {
    width: 50% !important;
    margin-right: 101px;
}
.slick-slide img {
     height: auto !important;
}
img.animated {
    height: 300px !important;
}
.header-action-icon-2.d-block.d-lg-none {
    padding-left: 15px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-menu-wrap nav .mobile-menu li {
    display: block;
    position: relative;
    padding: 18px 32px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.mobile-menu {
    padding-right: 15px;
}
.mobile-menu li:last-child a {
  
     width: 139px; 
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-header-info-wrap .single-mobile-header-info a {
  
    padding-right: 53px;
}
.mobile-header-wrapper-style .mobile-header-wrapper-inner .mobile-header-content-area .mobile-header-info-wrap .single-mobile-header-info .lang-curr-dropdown {
    margin-top: 5px;
    display: none;
    background-color: transparent;
    box-shadow: none;
    padding: 10px 38px 0 0;
    width: 100%;
    z-index: 11;
}
    
    
    
}




@media (min-width: 768px) and (max-width: 1024px) {
    
    .hero-slider-content-2 {
    padding-left: 500px;
    
}
img.animated {
    height: 300px;
}

.subtitlestyl {
    text-decoration: none;
}

.offercolstyl {
    padding-right: 0px;
}
.offercolstylImg {
   
  padding-left:0px;
}
.contactdivStyl {
    width: 70%;
    padding-bottom: 60px;
    margin-right: 132px;
}
.addreicionstyl {
    color: red;
    padding: 20px 16px 10px 13px;
}
.emailicionstyl {
    padding: 10px 11px 10px 16px;
}
.cantactMap {
    width: 540px;
    margin-bottom: 30px;
    height: 580px;
    background-color: #fff;
    margin-right: 51px !important;

}
.contatcLoction {
    width: 569px;
    margin-right: 100px !important;
    padding-bottom: 60px;
}



}

@media (min-width: 1025px) and (max-width: 1200px) {

   .tyreshopstyl {
   
    padding:118px 72px 0px 72px !important;

}

.dot-style-1.dot-style-1-position-1 ul {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -50px;
}

.backImgstyl {
    background-image: url(back1.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 130px;
    background-position: center center;
}
.backImgstyl2 {
    background-image: url(back2.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 134px;
    background-position: center center;
}

.productImgstyl {
  height: 500px;
  width: 500px;
  border-radius: 5px;
}

.producstyl{
    padding: 0px 80px;

}

.storys-single-item-betteries{
 
  margin-top: -200px;
  
}
.headstyl {
    padding-bottom: 15px;
}
.tyreshopstyl {
    padding-top: 40px;
    margin-bottom: 60px;
}


}


